<!DOCTYPE HTML>

<html>
<head>
    <title>Secure SMS Gateway</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <!--[if lte IE 8]>
    <script src="assets/js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="assets/css/main.css"/>
    <link rel="stylesheet" type="text/css" href="//cdn.datatables.net/1.10.15/css/jquery.dataTables.css">
    <!--[if lte IE 8]>
    <link rel="stylesheet" href="assets/css/ie8.css"/><![endif]-->
    <!--[if lte IE 9]>
    <link rel="stylesheet" href="assets/css/ie9.css"/><![endif]-->
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

</head>
<body class="homepage">
<script type="text/javascript" charset="utf8"
        src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.js"></script>
<div id="page-wrapper">

    <!-- Header -->
    <div id="header-wrapper">
        <div class="container">

            <!-- Header -->
            <header id="header">
                <div class="inner">

                    <!-- Logo -->
                    <h1><a href="/profile" id="logo">Secure SMS gateway</a></h1>

                    <!-- Nav -->
                    <nav id="nav">
                        <ul>
                            <li><a href="#"><%= user.local.email %><br></a></li>
                            <li>
                                <a href="#">Správa SMS brány</a>
                                <ul>
                                    <li><a href="/mobile_numbers">Mobilné čísla</a></li>
                                    <li><a href="/devices">Registrované zariadenia</a></li>
                                    <li>
                                        <a href="#">Emailové nastavenia</a>
                                        <ul>
                                            <li><a href="/email_sms_forwarding">email -> sms presmerovanie</a></li>
                                            <li><a href="/sms_email_forwarding">sms -> email presmerovanie</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">ws nastavenia</a>
                                        <ul>
                                            <li><a href="/ws_sms_forwarding">ws -> sms presmerovanie</a></li>
                                            <li><a href="/sms_ws_forwarding">sms -> ws presmerovanie</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                            <li><a href="/stats">Štatistiky</a></li>
                            <li><a href="#">Správy</a>
                                <ul>
                                    <li><a href="#">SMS</a>
                                        <ul>
                                            <li><a href="/received_sms">Prijaté sms</a></li>
                                            <li><a href="/sent_sms">odoslané sms</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">EMAIL</a>
                                        <ul>
                                            <li><a href="/received_email">prijaté emaily</a></li>
                                            <li><a href="/sent_email">odoslané emaily</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">WS</a>
                                        <ul>
                                            <li><a href="/received_ws">prijaté ws</a></li>
                                            <li><a href="/sent_ws">odoslané ws</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                            <li><a href="/logout">odhlásiť</a></li>
                        </ul>
                    </nav>

                </div>
            </header>

        </div>
    </div>

    <!-- Main Wrapper -->
    <div id="main-wrapper">

        <div class="wrapper style3">
            <div class="inner">
                <div class="container">

                    <div class="row">
                        <div class="8u 12u(mobile)">

                            <!-- Article list -->
                            <section class="box article-list">
                                <h2 class="icon fa-file-text-o">štatistiky</h2>

                                <!-- Excerpt -->
                                <article class="box excerpt">
                                    <a href="#" class="image left" id="messageCountId"><img src="images/pic04.jpg"
                                                                                            alt=""/></a>
                                    <div>
                                        <header>

                                            <h3><a href="#">Počet odoslaných správ za deň</a></h3>
                                        </header>
                                        <p>Phasellus quam turpis, feugiat sit amet ornare in, hendrerit in lectus
                                            semper mod quisturpis nisi consequat etiam lorem. Phasellus quam turpis,
                                            feugiat et sit amet ornare in, hendrerit in lectus semper mod quis eget mi
                                            dolore.</p>
                                    </div>
                                </article>

                                <!-- Excerpt -->
                                <article class="box excerpt">
                                    <a href="#" class="image left" id="messageTypeId"><img src="images/pic05.jpg"
                                                                                           alt=""/></a>
                                    <div>
                                        <header>

                                            <h3><a href="#">Typy odoslaných správ</a></h3>
                                        </header>
                                        <p>Phasellus quam turpis, feugiat sit amet ornare in, hendrerit in lectus
                                            semper mod quisturpis nisi consequat etiam lorem. Phasellus quam turpis,
                                            feugiat et sit amet ornare in, hendrerit in lectus semper mod quis eget mi
                                            dolore.</p>
                                    </div>
                                </article>

                                <!-- Excerpt -->
                                <article class="box excerpt">
                                    <a href="#" class="image left" id="messageSuccessDeliveryId"><img
                                                src="images/pic06.jpg" alt=""/></a>
                                    <div>
                                        <header>

                                            <h3><a href="#">Úspešnosť doručenia SMS správ</a></h3>
                                        </header>
                                        <p>Phasellus quam turpis, feugiat sit amet ornare in, hendrerit in lectus
                                            semper mod quisturpis nisi consequat etiam lorem. Phasellus quam turpis,
                                            feugiat et sit amet ornare in, hendrerit in lectus semper mod quis eget mi
                                            dolore.</p>
                                    </div>
                                </article>

                            </section>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal modal-wide fade autoModal" id="messageCountModal" role="dialog">
            <div class="modal-dialog modal-lg">

                <!-- Modal content-->
                <div class="modal-content">

                    <div class="modal-header">
                        <h4 class="modal-title" id="messageCountModal">Počet odoslaných správ za deň</h4>
                    </div>
                    <div class="container-fluid">
                        <div class="modal-body">


                                <canvas id="myChart"></canvas>




                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Scripts -->


<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/jquery.dropotron.min.js"></script>
<script src="assets/js/skel.min.js"></script>
<script src="assets/js/skel-viewport.min.js"></script>
<script src="assets/js/util.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
<script type="text/javascript" charset="utf8" src="//cdn.datatables.net/1.10.15/js/jquery.dataTables.js"></script>

<!--[if lte IE 8]>
<script src="assets/js/ie/respond.min.js"></script><![endif]-->
<script src="assets/js/main.js"></script>

<script src="javascripts/stats.js"></script>
</body>
</html>